/*******************************************************************************
 * AnimMetaData_SkelControlKeyFrame generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class AnimMetaData_SkelControlKeyFrame extends AnimMetaData_SkelControl
    native(Anim)
    editinlinenew
    collapsecategories
    hidecategories(Object);

var() editinline array<editinline TimeModifier> KeyFrames;

defaultproperties
{
    bFullControlOverController=false
}